M_test = {}

function M_test:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_test:init()
	self.datas = {}
	self.datas["10001"] = {ID = "10001", xxx = "观看视频", ttt = "Watch Video"}
	self.datas["10002"] = {ID = "10002", xxx = "今日剩余次数：#&0次", ttt = "Remaining times today: #&0 times"}
	self.datas["10003"] = {ID = "10003", xxx = "魔法转盘", ttt = "Magic Carousel"}
	self.datas["10004"] = {ID = "10004", xxx = "神秘事务司", ttt = "Division of Mystery Affairs"}
end

M_test:init()
